<?php
/*include_once 'includes.php';
if(isSet($_POST['b_day']) && isSet($_POST['u_month']) && isSet($_POST['u_year'])) {
	    $b_day=mysql_real_escape_string($b_day);
		$u_month=mysql_real_escape_string($u_month);
		$u_year=mysql_real_escape_string($u_year);
	    $data=$Mat->User_BirthDaySet($uid, $b_day,$u_month, $u_year);
  }*/
?>
<?php
include_once 'includes.php';
if($_SERVER["REQUEST_METHOD"] == "POST") {
	 $b_day=$_POST['b_day']; // Old password
     $u_month=$_POST['u_month']; // New Password
     $u_year=$_POST['u_year']; // Confirm new password
  if(strlen($b_day)>0 && strlen($u_month)>0 && strlen($u_year)>0) {
     
     $data=$Mat->User_BirthDaySet($uid, $b_day,$u_month, $u_year);
	 echo 1;
   } else{
	   echo 0;
	   }
	   exit;
}
?>
<?php
/*include_once 'includes.php';
$st_year = "1950";
$u_year = array(date("Y")); //four digit format
$b_day = array('1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31');// text colors
$u_month = array("January", "February", "March","April", "May", "June", "July", "August", "September", "October", "November", "December");// background colors
for ($i=$st_year; $i<=$u_year; $i++) {
  print $array[$i];
}

if((isSet($_POST['b_day']) && in_array($_POST['b_day'], $b_day)) && (isSet($_POST['u_month']) && in_array($_POST['u_month'], $u_month)) && (isSet($_POST['u_year']) && in_array($_POST['u_year'], $u_year)))
{
$b_day=mysql_real_escape_string($_POST['b_day']);
$u_month=mysql_real_escape_string($_POST['u_month']);
$u_year=mysql_real_escape_string($_POST['u_year']);
$data=$Mat->User_BirthDaySet($uid, $b_day,$u_month, $u_year);
echo 1;
} else {
	echo 0;
	}*/
exit;
?>
